Bug 810412 - Install from DVD (3.3GB) hangs asking for a network connection
Install from DVD (3.3GB) hangs asking for a network connection
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
16
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-05 19:43 EDT by Bill Davidsen
Modified: 2013-01-10 01:45 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-05 13:32:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Error screen jpg photo (196.54 KB, image/jpeg)
2012-04-05 19:43 EDT, Bill Davidsen
no flags Details

  None (edit)
Description Bill Davidsen 2012-04-05 19:43:36 EDT
Created attachment 575570 [details]
Error screen jpg photo

Description of problem:
Every attempt to install on stand alone hardware from DVD hangs by going into a network install mode. These are not network installs!

Version-Release number of selected component (if applicable):
Fedora 16 (x86_64)

How reproducible:
Every time

Steps to Reproduce:
1. Boot off DVD
2. Start install to new unformatted SSD
3. Asks for network at the "write boot sector" stage
  
Actual results:
Asks for unavailable network connection, will not bypass that pop-up

Expected results:
Install using data from the DVD

Additional info: Fedora 14 installed on the original hard drive under identical conditions. There are other drives with data which are being seen but not selected as part of the install.
Comment 1 Vratislav Podzimek 2012-04-06 05:34:27 EDT
Could you please hit Ctrl+F2 to switch to the shell and then collect logs from /tmp/ ? You can use a USB stick. After that, please attach the logs as single files to this bugreport.
Comment 2 Bill Davidsen 2012-07-04 21:58:38 EDT
Since this only seems to occur when installing from an install DVD copied to a USB stick and installing on a new unformatted SSD drive, and occured on three different machines I was building, I lack any more hardware to test this or provide the information you request.

Since I now realize that BIOS versions may also play a part, on one system I can dd the ISO to a USB drive and it boots, the other two require unetbootin. At this point I don't expect to have time or hardware to investigate before fc16 goes EOL, so when I build the next box I will try with fc17 and see if I can capture the information requested.
Comment 3 Jesse Keating 2012-07-05 13:32:46 EDT
Ok, I'm going to close this bug, if it re-occurs with F17 please open a new bug.

Note You need to log in before you can comment on or make changes to this bug.